MySQL CVE-2004-0628 Denial Of Service Vulnerability

Bugtraq ID: 83194
Class: Input Validation Error
CVE: CVE-2004-0628
Remote: Yes
Local: No
Published: Dec 06 2004 12:00AM
Updated: Dec 06 2004 12:00AM
Credit: Unknown
Vulnerable: MySQL AB MySQL 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus